Bug 4903 - initial support for x86_64
: initial support for x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-26 19:52 by
Modified: 2005-06-16 20:42 (History)


Attachments
patches for support lib64 and x86_64 (4.61 KB, application/octet-stream)
2004-07-26 19:54, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-26 19:52:51
fixes for get working with x86_64 arch
------- Comment #1 From 2004-07-26 19:54:09 -------
Created an attachment (id=530) [details]
patches for support lib64 and x86_64

General support for lib64 are availabe in rpm 4.1.1
------- Comment #2 From 2004-10-31 17:07:38 -------
Это самое свежее из того, что у тебя есть?
------- Comment #3 From 2004-10-31 17:24:15 -------
я ща новый 4.3.2 rpm добиваю.
за сегодня я уже оторвал всякие втащенные либы db, intl, file, etc...
и оно даж компиляется ;-)
------- Comment #4 From 2004-10-31 17:36:43 -------
See also
https://lists.dulug.duke.edu/pipermail/rpm-devel/2004-October/000127.html
------- Comment #5 From 2004-10-31 17:43:11 -------
мнэ-э-э...а у нас в FC его ещё нет...ладно, ща его вытяну.
а с beecrypt - это да, нужна новая. я выкинул все патчи, т.к. они уже
неактуальны.
ща посмотрю, что в их src.rpm
------- Comment #6 From 2005-06-16 20:42:23 -------
Thanks, different patch applied in rpm-4.0.4-alt45.